---
data_category: Optional
key_path: redis_hll_counters.quickactions.i_quickactions_unassign_all_monthly
description: Count of MAU using the `/unassign` quick action on Merge Requests
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_unassign_all
distribution:
- ce
- ee 
tier:
- free
- premium
- ultimate
